.prtabs {
     max-height:72px;
 }
.onastabs {
    max-height:56px;
}
.relacietabs {
    max-height:107px;
}
.header__submenu__in a.item-medium .icon {
    top:12px;
}
.header__menu_l a img {
   /* margin-top: 24px; */
}
.program h3 a {
    color: #451c73;
}
.specialInput {
    height:0;
    width:0;
    overflow:hidden;
}

/* Extra Small */
@media(max-width:767px){
    .hidden-xs { display:none;}
}

/* Small */
@media(min-width:768px) and (max-width:991px){
    .hidden-sm { display:none;}
}

/* Medium */
@media(min-width:992px) and (max-width:1199px){
    .hidden-md { display:none;}
}

/* Large */
@media(min-width:1200px){
    .hidden-lg { display:none;}
}

.layout {
    background-color:#fff;
}
.slick-slide {
    height:auto;
}
.program-app__pr li {
    padding: 6px 15px 6px 55px;
}
.program-app__pr li a {
    color: #451c73;
}

.hili {
    background-color:#fcdb00;
}
ul.archive__list li.lidate {
    border-bottom:0 none;
}

.hitparada .hitparada__table table tr td {
    vertical-align: middle;
}

.weather-app {
    margin-bottom:0;
}
.forecast-app {
    margin-top:0;
    border-top:0 none;
}

.wysiwyg .img, .wysiwyg img {
    height:auto;
}

 .holder {
        bottom: 0;
        left: 0;
        position: fixed;
        width: 100%;
        z-index: 99;
    }

    #flash-news, #flash-news-placeholder {
        height: 40px;
        margin: 0;
        padding: 0;
        position: relative;
        width: 100%;
    }
        #flash-news {
    
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: 99;
    }
    #flash-news p.title {
    color: #FCDB00;
    background-color:#451C73;
    float: left;
    font-family:gotham,sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 42px;
    position: absolute;
    text-align: center;
   /* text-transform: uppercase;  */
 
    z-index: 50;
    margin:0;
    padding: 0 40px;
}
#flash-news p.title img{
    margin-right:5px;
}
#flash-news .scrollWrapper {
    overflow: hidden;
  
    position: relative;
    width: 100%;
    background: #e5ebf2 none repeat scroll 0 0;
}
#flash-news .scrollWrapper ul.scrollableArea {
    background-color: #FCDB00;
    overflow: hidden;
    position: relative;
    width: auto;
}
#flash-news .scrollWrapper ul.scrollableArea li::before {
   /* color: #451C73;
    content: "●";
    margin-left: -20px;
    padding-right: 1em;
    position: absolute; */
}
#flash-news .scrollWrapper ul.scrollableArea li {
    color:#000;
    display: block;
    float: left;
    font-family:gotham-regular,sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 42px;
    margin: 0 10px 0 30px;
    padding: 0;
   /* text-transform: uppercase; */
    vertical-align: middle;
}
#flash-news .scrollWrapper ul.scrollableArea li:first-child {
    margin-left: 40px;
}
#flash-news .flash-close {
    background-color: #FCDB00;
    /*box-shadow: -30px 0 30px 0 rgba(229, 235, 242, 0.9); */
    color: #451C73;
    cursor: pointer;
    display: block;
    height: 100%;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 40px;
}
.flash-close .lumen-icon-close::before {
     color:#451C73;
    background-color:#fcdb00;
    display: inline-block;
    font-family: iconset;
    font-size: 25px;
    font-weight:700;
    font-style: normal;
    font-variant: normal;
    height: 1em;
    line-height: 41px;
    text-align: center;
    text-decoration: inherit;
    text-transform: none;
    width: 1em;
  
    content: "\00d7";
}

.flash-close.closed .lumen-icon-close::before {
    content: "\25BA";   
}

.lumen-icon-close:hover::before {
    color:#451C73;
    background-color:#fcdb00;
}

.has-error .islabel {
    color:red;
}



a.yellowlive {
width: 100%;
    border-radius: 21px;
    box-shadow: 2px 2px 2px -1px rgba(0,0,0,.2);
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    color: #451c73;
    float: left;

display: inline-block;
    background-color: #fcdb00;
    font-family: gotham-bold,sans-serif;
    font-weight: 400;
    padding: 8px 35px 8px 20px;
    margin: 5px 0;
    text-transform: uppercase;
    position: relative;
    text-align: center;
    text-decoration: none;
    border-bottom: 1px solid #f1d100;
text-align: left!important;


}
a.yellowlive:hover {
  background-color: #f1d100;
}
a.yellowlive:after {
text-transform:none!important;font-style:normal!important;font-variant:normal!important;
font-family:lumen!important;font-weight:400!important;content:'z';position:absolute;right:15px;top:9px;font-size:17px}

.calleft .icon-angle-left, .calright .icon-angle-right {
    font-size: 28px;
    font-weight: bold;
    color: #451c73;
    margin-top: 19px;
    display: block;
}

.prtabscover .calleft, .prtabscover .calright {
   width:30px;
   height:100%;
   text-align:center;
   position:absolute;
   z-index:9999;
   text-decoration:none;
}
.prtabscover .calleft { 
   left:15px;
}
.prtabscover .calright {
   right:15px;
}
.prtabscover .calleft:hover, .prtabscover .calright:hover {
    text-decoration:none;
    /*background-color:#F6F6F6;*/
}


.infographics .ico .icon-lumen {
     color: #451c73; 
}

.infographics .infographics__item:hover .ico .icon-lumen {
     color: #fcdb00; 
}
.infographics .infographics__item:hover .ico .icon-info-circle {
     color: #fcdb00; 
}
.infographics .infographics__item:hover .ico .icon-user {
     color: #fcdb00; 
     border: 2px solid #fcdb00; 
}
.infographics .infographics__item:hover .ico .icon-link {
     color: #fcdb00; 
}
.infographics .infographics__item:hover .ico .icon-calendar {
     color: #fcdb00; 
}
.infographics .infographics__item:hover .ico .icon-sections {
     color: #fcdb00; 
}

.imgwrap {
                            width:100%;
                            height:150px;
                            background-size:auto 100%;
                            background-repeat:no-repeat;
                            background-position:center top;
                        }

  .news__item .news__item__title, a.news__item .news__item__title {
         height: 48px;
         overflow: hidden;
  }
  
  .news__item p, a.news__item p {
      height:122px;
      overflow: hidden;
  }
  
 
  .archRelList {
       
  }
  
  .archRelList li {
      width:50%;
      float:left;
      margin-bottom:15px;
      display:inline-block;
  }
  
  .archRelList li a {
      color: #451c73;
      font-weight: bold;
  }
  
  @media(max-width:767px){
   .archRelList li {
      width:100%;
     
  }
}

#eventCalendarInline .eventsCalendar-slider {
    height:auto !important;
}

img.rounded {
    border-radius:50%;
}

a.news__item.indetail {
    padding:0;
}
